Compatibilité du micrologiciel du DLK0350 - Metasys - M4-DLK0350-0 - Field Device - DLK0350 - 13.0

Guide d'Installation de l'afficheur de contrôleur Local M4-DLK0350

Brand
Metasys
Product name
DLK0350
Document type
Installation Guide
Part number
24-10143-02171
Document revision
B
Version
13.0
Revision date
2024-04-03
Product status
Active
Language
Français (France)
Si vous souhaitez configurer l'affichage avec un mot de passe, le régulateur et l'afficheur doivent exécuter des versions compatibles du microprogramme. Si vous ne voulez pas configurer l'afficheur avec un mot de passe, l'afficheur est compatible avec les régulateurs à n'importe quelle révision du micrologiciel. Pour plus d’informations sur les versions du micrologiciel compatibles avec le DLK quand un mot de passe est configuré, voir Tableau 1. Quand vous chargez le micrologiciel dans les appareils bus SA Bus, CCT et SCT téléchargent le dernier micrologiciel de bus SA installé dans le dossier des packages. Pour toute information sur comment supprimer le dernier micrologiciel et ramener le DLK au niveau inférieur, voir Téléchargement du micrologiciel du DLK.
Tableau 1. Compatibilité du micrologiciel pour les afficheurs configurés avec un mot de passe
Logiciel hôte Logiciel DLK requis
Contrôleur d’équipement version 9.0 ou antérieure DLK, version 9.0
Contrôleur d’équipement, version 10.0 ou ultérieure DLK, version 10.0 ou ultérieure
SNC, version 11.0 ou antérieure DLK, version 9.0
SNC, version 12.0 ou ultérieure DLK, version 10.0 ou ultérieure